Subject: Re: [PATCH net-next v3 0/6] xfrm & bonding: Correct use of xso.real_dev

From: Jakub Kicinski <[email-masked]>
Date: Mon, 14 Apr 2025 09:51:47 -0700

On Mon, 14 Apr 2025 12:11:36 +0200 Steffen Klassert wrote:
> I'm still a bit skeptical about the bonding offloads itself as
> mentioned here:
> 
> https://lore.kernel.org/all/[email-masked]/

So am I, FWIW.

> but I'm OK with this particular pachset.
> 
> How should we merge this patchset? It touches several subsystems,
> including xfrm. I'm fine merging it through the ipsec-next tree,
> but would be also ok if it goes though the net-next tree if
> that's easier.

No strong preference, but I think xfrm tree makes most sense.
It touches a few other directories but all code here is xfrm
related.
-- 
pw-bot: au